/*     1572245 : 타이틀 텍스트      */
.title__1572245__ {font-size:0}
.title__1572245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1572245__ p:before {content:'';position:absolute;background:#0d5856;font-size:0}

.title__1572245__.style_top p {padding-top:10px}
.title__1572245__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1572245__.style_right p {padding-right:14px}
.title__1572245__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1572245__.style_bottom p {padding-bottom:12px}
.title__1572245__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1572245__.style_left p {padding-left:14px}
.title__1572245__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1572245__.style_circle1 p {padding-left:18px}
.title__1572245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1572245__.style_circle2 p {padding-left:18px}
.title__1572245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d5856;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1572245__ p {font-size:32px}
	.title__1572245__.style_top p:before {width:32px}
	.title__1572245__.style_right p:before {height:32px}
	.title__1572245__.style_bottom p:before {width:32px}
	.title__1572245__.style_left p:before {height:32px}
}

/*     1573405 : 공백      */
.empty__1573405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.empty__1573405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573405__ {height:18px}
}

@media all and (min-width:1024px){
	.empty__1573405__ {height:20px}
}

/*     1573395 : 장문 텍스트      */
.textarea__1573395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1573395__ p {font-size:15px}
}

/*     1573445 : 공백      */
.empty__1573445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1573445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573445__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1573445__ {height:60px}
}

/*     1573455 : 타이틀 텍스트      */
.title__1573455__ {font-size:0}
.title__1573455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1573455__ p:before {content:'';position:absolute;background:#0d5856;font-size:0}

.title__1573455__.style_top p {padding-top:10px}
.title__1573455__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1573455__.style_right p {padding-right:14px}
.title__1573455__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1573455__.style_bottom p {padding-bottom:12px}
.title__1573455__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1573455__.style_left p {padding-left:14px}
.title__1573455__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1573455__.style_circle1 p {padding-left:18px}
.title__1573455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1573455__.style_circle2 p {padding-left:18px}
.title__1573455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d5856;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1573455__ p {font-size:32px}
	.title__1573455__.style_top p:before {width:32px}
	.title__1573455__.style_right p:before {height:32px}
	.title__1573455__.style_bottom p:before {width:32px}
	.title__1573455__.style_left p:before {height:32px}
}

/*     1573465 : 공백      */
.empty__1573465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.empty__1573465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573465__ {height:18px}
}

@media all and (min-width:1024px){
	.empty__1573465__ {height:20px}
}

/*     1573475 : 장문 텍스트      */
.textarea__1573475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1573475__ p {font-size:15px}
}

/*     1573495 : 공백      */
.empty__1573495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1573495__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573495__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1573495__ {height:60px}
}

/*     1573795 : 타이틀 텍스트      */
.title__1573795__ {font-size:0}
.title__1573795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1573795__ p:before {content:'';position:absolute;background:#0d5856;font-size:0}

.title__1573795__.style_top p {padding-top:10px}
.title__1573795__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1573795__.style_right p {padding-right:14px}
.title__1573795__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1573795__.style_bottom p {padding-bottom:12px}
.title__1573795__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1573795__.style_left p {padding-left:14px}
.title__1573795__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1573795__.style_circle1 p {padding-left:18px}
.title__1573795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1573795__.style_circle2 p {padding-left:18px}
.title__1573795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d5856;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1573795__ p {font-size:32px}
	.title__1573795__.style_top p:before {width:32px}
	.title__1573795__.style_right p:before {height:32px}
	.title__1573795__.style_bottom p:before {width:32px}
	.title__1573795__.style_left p:before {height:32px}
}

/*     1573805 : 공백      */
.empty__1573805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.empty__1573805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573805__ {height:18px}
}

@media all and (min-width:1024px){
	.empty__1573805__ {height:20px}
}

/*     1573815 : 장문 텍스트      */
.textarea__1573815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1573815__ p {font-size:15px}
}

/*     1573835 : 공백      */
.empty__1573835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1573835__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573835__ {height:36px}
}

@media all and (min-width:1024px){
	.empty__1573835__ {height:40px}
}

/*     1573825 : 타이틀 텍스트      */
.title__1573825__ {font-size:0}
.title__1573825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1573825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1573825__.style_top p {padding-top:10px}
.title__1573825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1573825__.style_right p {padding-right:14px}
.title__1573825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1573825__.style_bottom p {padding-bottom:12px}
.title__1573825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1573825__.style_left p {padding-left:14px}
.title__1573825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1573825__.style_circle1 p {padding-left:18px}
.title__1573825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1573825__.style_circle2 p {padding-left:18px}
.title__1573825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1573825__ p {font-size:24px}
	.title__1573825__.style_top p:before {width:24px}
	.title__1573825__.style_right p:before {height:24px}
	.title__1573825__.style_bottom p:before {width:24px}
	.title__1573825__.style_left p:before {height:24px}
}

/*     1573855 : 공백      */
.empty__1573855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.empty__1573855__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573855__ {height:18px}
}

@media all and (min-width:1024px){
	.empty__1573855__ {height:20px}
}

/*     1573845 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1573845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1573845__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1573845__ ul li:first-child {margin-top:0}
.text_list__1573845__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0d5856;vertical-align:top}
.text_list__1573845__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1573845__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1573845__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1573845__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1573845__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1573845__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1573845__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1573845__ ul li {font-size:15px}
}

/*     1573895 : 공백      */
.empty__1573895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1573895__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573895__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1573895__ {height:60px}
}

/*     1573865 : 타이틀 텍스트      */
.title__1573865__ {font-size:0}
.title__1573865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1573865__ p:before {content:'';position:absolute;background:#0d5856;font-size:0}

.title__1573865__.style_top p {padding-top:10px}
.title__1573865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1573865__.style_right p {padding-right:14px}
.title__1573865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1573865__.style_bottom p {padding-bottom:12px}
.title__1573865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1573865__.style_left p {padding-left:14px}
.title__1573865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1573865__.style_circle1 p {padding-left:18px}
.title__1573865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1573865__.style_circle2 p {padding-left:18px}
.title__1573865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d5856;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1573865__ p {font-size:32px}
	.title__1573865__.style_top p:before {width:32px}
	.title__1573865__.style_right p:before {height:32px}
	.title__1573865__.style_bottom p:before {width:32px}
	.title__1573865__.style_left p:before {height:32px}
}

/*     1573875 : 공백      */
.empty__1573875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.empty__1573875__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573875__ {height:18px}
}

@media all and (min-width:1024px){
	.empty__1573875__ {height:20px}
}

/*     1573885 : 장문 텍스트      */
.textarea__1573885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1573885__ p {font-size:15px}
}

/*     1573935 : 공백      */
.empty__1573935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1573935__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573935__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1573935__ {height:60px}
}

/*     1573945 : 타이틀 텍스트      */
.title__1573945__ {font-size:0}
.title__1573945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1573945__ p:before {content:'';position:absolute;background:#0d5856;font-size:0}

.title__1573945__.style_top p {padding-top:10px}
.title__1573945__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1573945__.style_right p {padding-right:14px}
.title__1573945__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1573945__.style_bottom p {padding-bottom:12px}
.title__1573945__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1573945__.style_left p {padding-left:14px}
.title__1573945__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1573945__.style_circle1 p {padding-left:18px}
.title__1573945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1573945__.style_circle2 p {padding-left:18px}
.title__1573945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d5856;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1573945__ p {font-size:32px}
	.title__1573945__.style_top p:before {width:32px}
	.title__1573945__.style_right p:before {height:32px}
	.title__1573945__.style_bottom p:before {width:32px}
	.title__1573945__.style_left p:before {height:32px}
}

/*     1573955 : 공백      */
.empty__1573955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.empty__1573955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1573955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1573955__ {height:18px}
}

@media all and (min-width:1024px){
	.empty__1573955__ {height:20px}
}

/*     1573975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1573975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1573975__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1573975__ ul li:first-child {margin-top:0}
.text_list__1573975__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0d5856;vertical-align:top}
.text_list__1573975__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1573975__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1573975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1573975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1573975__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1573975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1573975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1573975__ ul li {font-size:15px}
}

/*     1573985 : 이미지 리스트 (타일형)      */
.img_tile__1573985__ {overflow:hidden}
.img_tile__1573985__ .img_inner {margin:0 -5px}
.img_tile__1573985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1573985__ * {box-sizing:border-box}
.img_tile__1573985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1573985__ .item a {display:block}
.img_tile__1573985__ .figure {display:block}
.img_tile__1573985__ .figure img {vertical-align:top}
.img_tile__1573985__ .caption {display:block;margin-top:10px}
.img_tile__1573985__ .caption > span {display:block}
.img_tile__1573985__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1573985__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1573985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1573985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1573985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1573985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1573985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1573985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1573985__ .item {width:100%}
.col_m_2__1573985__ .item {width:50%}
.col_m_3__1573985__ .item {width:33.3333%}
.col_m_4__1573985__ .item {width:25%}
.col_m_1__1573985__ .item,
.col_m_2__1573985__ .item2n,
.col_m_3__1573985__ .item3n,
.col_m_4__1573985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1573985__ .item,
	.col_m_2__1573985__ .item2n,
	.col_m_3__1573985__ .item3n,
	.col_m_4__1573985__ .item4n {clear:none}

	.col_t_1__1573985__ .item {width:100%}
	.col_t_2__1573985__ .item {width:50%}
	.col_t_3__1573985__ .item {width:33.3333%}
	.col_t_4__1573985__ .item {width:25%}
	.col_t_5__1573985__ .item {width:20%}
	.col_t_6__1573985__ .item {width:16.6666%}
	.col_t_1__1573985__ .item,
	.col_t_2__1573985__ .item2n,
	.col_t_3__1573985__ .item3n,
	.col_t_4__1573985__ .item4n,
	.col_t_5__1573985__ .item5n,
	.col_t_6__1573985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1573985__ .img_inner {margin:0 -10px}
	.img_tile__1573985__ .item {padding:10px}
	.img_tile__1573985__ .caption {margin-top:15px}
	.img_tile__1573985__ .caption > span.content {margin-top:10px}

	.text_sml__1573985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1573985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1573985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1573985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1573985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1573985__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1573985__ .item,
	.col_t_2__1573985__ .item2n,
	.col_t_3__1573985__ .item3n,
	.col_t_4__1573985__ .item4n,
	.col_t_5__1573985__ .item5n,
	.col_t_6__1573985__ .item6n {clear:none}

	.col_pc_1__1573985__ .item {width:100%}
	.col_pc_2__1573985__ .item {width:50%}
	.col_pc_3__1573985__ .item {width:33.3333%}
	.col_pc_4__1573985__ .item {width:25%}
	.col_pc_5__1573985__ .item {width:20%}
	.col_pc_6__1573985__ .item {width:16.6666%}
	.col_pc_1__1573985__ .item,
	.col_pc_2__1573985__ .item2n,
	.col_pc_3__1573985__ .item3n,
	.col_pc_4__1573985__ .item4n,
	.col_pc_5__1573985__ .item5n,
	.col_pc_6__1573985__ .item6n {clear:both}
}

